Bug 108728 - No one gets mail on bug update if user checks "Add me to Cc list"
Summary: No one gets mail on bug update if user checks "Add me to Cc list"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
(Show other bugs)
Version: 3.2
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: David Lawrence
URL: bugzilla.redhat.com
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-10-31 16:27 UTC by David Johnston
Modified: 2013-06-24 03:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-17 21:15:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Johnston 2003-10-31 16:27:19 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
I added a comment to bug 97604, and checked the "Add me to Cc list" box.  The
result form I got back said no emails were sent; everyone on the Cc list was
listed as "excluded."

Version-Release number of selected component (if applicable):
Version you were running as of 11PM 10/30/3

How reproducible:
Didn't try

Comment 1 David Lawrence 2006-04-08 18:13:46 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.

Comment 2 David Lawrence 2008-09-16 16:50:30 UTC
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.

Comment 3 David Johnston 2008-09-17 21:15:36 UTC
Bugzilla 3.2 resolves this.


Note You need to log in before you can comment on or make changes to this bug.